:MENUSTART
cls
type action.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 54 goto ALLEYCAT
if ERRORLEVEL 53 goto STARGLIDER
if ERRORLEVEL 52 goto THEXDER
if ERRORLEVEL 51 goto SILPHEED
if ERRORLEVEL 50 goto PERSIA
if ERRORLEVEL 49 goto BABIES
if ERRORLEVEL 0 goto MENUEND

:BABIES
echo Loading Bouncing Babies...
bbabies\baby
goto MENUSTART

:PERSIA
echo Loading Prince of Persia...
cd persia
prince
cd ..
goto MENUSTART

:SILPHEED
echo Loading Silpheed...
cd silpheed
sierra
cd ..
goto MENUSTART

:THEXDER
echo Loading Thexder...
cd thexder
thexder
cd ..
goto MENUSTART

:STARGLIDER
echo Loading Star Glider...
cd starglid
sglider
cd ..
goto MENUSTART

:ALLEYCAT
echo Loading Alley Cat...
alleycat\cat
goto MENUSTART

:NOTHING
echo Loading Nothing...
cd nothing
nothing
cd ..
goto MENUSTART


:MENUEND
REM go back to main games menu
games.bat
